*{
    padding: 0;
    margin: 0;
    outline: none;
    font-family: "arial";
}

a:link, a:active, a:visited {
	color: #d84d18;
}


a:hover {
	color: #eeeeee;
}

*:focus{outline:none;}

html {
}

body {
	background: white;
	overflow-x: hidden;
}

.pageHeader {
	background-image:url('../images/pageheader_bg.png');
	background-repeat: no-repeat;
	height: 50px;
	line-height: 50px;
	width: 650px;
	font-size: 20px;
	font-weight: bold;
	padding-left: 25px;
	border-radius: 10px;
	margin-bottom: 20px;
}

.pageHeaderMobile {
	position: absolute;
	background-image:url('../images/pageheader_bg.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 50px;
	line-height: 50px;
	width: 87% !important;
	left: 5%;
	font-size: 30px;
	font-weight: bold;
	padding-left: 3%;
	border-radius: 10px;
	margin-bottom: 20px;
	text-align: left !important;
	top: 20px;
}

#menu {
	position: absolute;
	top: 0px;
	left: 80px;
	width: 300px;
	height: 470px;
	overflow: hidden;
	border-radius: 0px 0px 5px 5px;
}

#menu_bg {
	position: absolute;
	top: 0px;
	left: 80px;
	width: 300px;
	height: 470px;
	border-radius: 0px 0px 5px 5px;
	overflow: hidden;
	background: #151515;
	opacity: 0.7;
	border-left: 1px solid #000;
	-webkit-box-shadow:  3px 2px 3px 1px rgba(0, 0, 0, 1);
    box-shadow:  3px 2px 3px 1px rgba(0, 0, 0, 1);
}

#menu ul {
	margin-top: -4px;
	list-style:none;
	}

#menu ul li a {
	display: block;
	width: 100%;
	height: 50px;
	line-height: 50px;
	padding-left: 20px;
	background: #131311;
	text-decoration: none;
	border-top: 1px solid #262626;
	border-bottom: 1px solid black;
	border-left: 1px solid #262626;
	color: white;
}

.contact_pane {
	display: block;
	width: 100%;
	height: 70px;
	text-align: center;
	background-image:url('../images/contact_pane_bg.png');
    background-repeat: repeat-x;
    border-top: 1px solid #262626;
    padding-top: 5px;
    color: white;
}

.contact_pane a {
	text-decoration: none;
	color: white;
}

.contact_pane a:hover {
	text-decoration: none;
	color: #d84d18;
}

.phone_icon {
	position: absolute;
	top: 413px;
	left: 15px;
	width: 50px;
	height: 50px;
}

#slider {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 0;
}

#slider img {
	height: 100%;
	width: 100%;
}

.selectDisable {-webkit-user-select: none;  -khtml-user-select: none;   -moz-user-select: none; -o-user-select: none;    user-select: none; }

.company_logo {
	width: 100%;
	height: 50px;
}

.company_name {
	position: absolute;
	font-style: italic;
	color: white;
	background: #131311;
	text-align: center;
	top: 50px;
	height: 32px !important;
	width: 100%;
	font-weight: bold;
	font-size: 22px;
	border-bottom: 1px solid black;
	padding-top: 5px;
}

#content {
	position: absolute;
	left: 380px;
	top: 50px;
	width: 702px;
	height: 549px;
	background: #151515;
	opacity: 0.88;
	display: none;
	
	border-radius: 0px 5px 0px 0px;
}

#content_inner {
	position: absolute;
	left: 379px;
	top: 50px;
	width: 661px;
	height: 508px;
	border-top: 1px solid #363636;
	color: white;
	padding: 20px;
	display: none;
	overflow-y: auto;
	overflow-x: hidden;
	border-radius: 0px 5px 0px 0px;
}

#content_fade {
	position: absolute;
	left: 380px;
	top: 599px;
	height: 70px;
	width: 702px;
	background-image:url('../images/bottom_bg.png');
    background-repeat: repeat-x;
    display: none;
    border-radius: 0px 0px 15px 15px;
}

#footer {
	position: absolute;
	top: 490px;
	left: 85px;
	width: 290px;
	height: 20px;
	background: #131311;
	border-radius: 3px;
	opacity: 0.7;
}


#footer_inner {
	position: absolute;
	top: 490px;
	left: 90px;
	height: 20px;
	color: #d0d0d0;
	line-height: 20px;
	font-size: 11px !important;
}

#mobifooter {
	position: relative;
	background: #282828;
	bottom: -20px !important;
	width: 110%;
	left: -5%;
	height: 40px;
	line-height: 40px;
	font-size: 10px;
	text-align: center;
	padding-top: 10px;
	color: white;
	-webkit-box-shadow:  0px -2px 5px 1px rgba(0, 0, 0, 1);
    box-shadow:  0px -2px 5px 1px rgba(0, 0, 0, 1);
}